.bi-2x{font-size:2em}.bi-3x{font-size:3em}.bi-4x{font-size:4em}.bi-5x{font-size:5em}
@keyframes bi-spin{to{transform:rotate(360deg)}}
.bi-spin{display:inline-block;animation:bi-spin 2s linear infinite}
@keyframes bi-pulse{0%{transform:scale(1)}50%{transform:scale(1.1)}100%{transform:scale(1)}}
.bi-pulse{display:inline-block;animation:bi-pulse 1.5s ease-in-out infinite}
